package com.common.lib_base.base.adapter;

import com.chad.library.adapter.base.BaseMultiItemQuickAdapter;
import com.chad.library.adapter.base.BaseViewHolder;
import com.chad.library.adapter.base.entity.MultiItemEntity;

import java.util.List;

/**
 * Date: 2022/7/6 0006 16:10
 * Description:
 */
public abstract class BaseMultiItemQuickAdapterTag<K extends MultiItemEntity> extends BaseMultiItemQuickAdapter<K, BaseViewHolder> {


    // 当前类名
    public String mTag = getClass().getSimpleName()+"--";

    public BaseMultiItemQuickAdapterTag(List<K> data) {
        super(data);
    }
}
